<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>netcoreapp2.1</TargetFramework>
    <OutputType>Library</OutputType>
    <AssemblyName>Keysight.OpenTap.Plugins.VEE.UnitTests</AssemblyName>
    <GenerateAssemblyInfo>false</GenerateAssemblyInfo>
    <AppendTargetFrameworkToOutputPath>false</AppendTargetFrameworkToOutputPath>
    <IsPackable>false</IsPackable>
  </PropertyGroup>

  <ItemGroup>
    <PackageReference Include="Microsoft.CSharp" Version="4.7.0" />
    <PackageReference Include="Moq" Version="4.16.1" />
    <PackageReference Include="nunit" Version="3.13.2" />
    <PackageReference Include="NUnit.ConsoleRunner" Version="3.12.0" />
    <PackageReference Include="NUnit3TestAdapter" Version="4.0.0" />
    <PackageReference Include="Microsoft.NET.Test.Sdk" Version="16.10.0" />
    <PackageReference Include="OpenTAP" Version="9.15.1" />
  </ItemGroup>

  <ItemGroup>
    <ProjectReference Include="..\Keysight.OpenTap.Plugins.VEE\Keysight.OpenTap.Plugins.VEE.csproj" />
  </ItemGroup>

</Project>
